@charset "UTF-8";
/* CSS Document */


/* RESET */


* { padding:0px; margin:0px; text-align:left; }
html{overflow: -moz-scrollbars-vertical;}
html, body {height: 100%;}

body {
	font-size: 12px;
	height: auto;
	font-family: 'Open Sans', sans-serif;
	color: #000000;
	background-attachment: fixed;
	background-color: #000000;
	background-image: url(../images/background/black_perf.png);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
}
a {color:#d51a2c; text-decoration: none;}
a:hover {color:#8a0000;}
a:active {outline: none;}
a:focus{-moz-outline-style: none;}

img {border:0px;}
img, div, a, input {behavior: url(../assets/iepngfix.htc);}

#main_wrap {
	
	width:985px;
	
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

}

body.home .btn{position: absolute;bottom: 15px;left: 110px;}
.btn{font-size: 12px;text-transform:uppercase;background: #D51A2C;color:#ffffff;padding:8px 20px; -moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px; /* future proofing */
-khtml-border-radius: 10px 10px 10px 10px; /* for old Konqueror browsers */}
.btn:hover{color: #ffffff;}


#ie6 .main_wrap {overflow: hidden;}

#header {
	clear: both;
	display: block;
	text-transform: uppercase;
	height: 349px;
	background:#d9cba8;
	
	width:980px;
	padding-right:0px;
	padding-left: 26px;
}
#header .top {display: block; height: 49px; width: 965px; margin-bottom: 6px; padding:0px; background: #281e0c;}
#header .link ul {list-style-type: none; display: inline; float: right; margin: 12px 30px 0px 0px;}
#header .link li {float: right; padding: 0px 15px 0px 0px; text-indent: -99999px; border: none;}
#header .link li.copy {float: right; padding: 5px 14px 0px 10px; text-indent: 0px; font-size: 13px; color: #ffffff; text-transform: uppercase}
#header .link li.copy em{font-size: 20px;color: #ffffff;padding-left: 5px;}
#header .link li.copy a{color: #ffffff;}
#header .link li.copy a:hover em{color: #D51A2C;}


#header .link li.tb a, #header .link li.tb a:visited {display: block; height: 29px; width: 100px; background: url(/images/nav/the-butcher2.gif) no-repeat 0px 0px;}
#header .link li.tb a:hover {background: url(/images/nav/the-butcher1.gif) no-repeat 0px 0px;}

#header .link li.db a, #header .link li.db a:visited {display: block; height: 29px; width: 99px; background: url(/images/nav/dibella2.gif) no-repeat 0px 0px;}
#header .link li.db a:hover {background: url(/images/nav/dibella1.gif) no-repeat 0px 0px;}

#header .link li.jc a, #header .link li.jc a:visited {display: block; height: 29px; width: 100px; background: url(/images/nav/jimbo-and-co2.gif) no-repeat 0px 0px;}
#header .link li.jc a:hover {background: url(/images/nav/jimbo-and-co1.gif) no-repeat 0px 0px;}

#header .link li.bp a, #header .link li.bp a:visited {display: block; height: 29px; width: 100px; background: url(/images/nav/the-blue-poppy2.gif) no-repeat 0px 0px;}
#header .link li.bp a:hover {background: url(/images/nav/the-blue-poppy1.gif) no-repeat 0px 0px;}

#header .link li.ct a, #header .link li.ct a:visited {display: block; height: 29px; width: 24px; margin: 0px 0px 0px 0px; background: url(/images/nav/env1.gif) no-repeat 0px 0px;}
#header .link li.ct a:hover {background: url(/images/nav/env2.gif) no-repeat 0px 0px;}

#header .link li.tw a, #header .link li.tw a:visited {display: block; height: 29px; width: 27px; margin: 0px 0px 0px 0px; background: url(/images/nav/twitter1.gif) no-repeat 0px 0px;}
#header .link li.tw a:hover {background: url(/images/nav/twitter2.gif) no-repeat 0px 0px;}

#header .link li.fb a, #header .link li.fb a:visited {display: block; height: 29px; width: 28px; margin: 0px 0px 0px 0px; background: url(/images/nav/facebook1.gif) no-repeat 0px 0px;}
#header .link li.fb a:hover {background: url(/images/nav/facebook2.gif) no-repeat 0px 0px;}
#header .lhcol {float: left; display: block; width: 730px; margin-right: 6px; padding: 0px;}

#header .lhmast {
	display: block;
	height: 240px;
	width: 1044px;
	padding:0px;
	background-image: url(../images/home/Banner-image.jpg);
	background-repeat: no-repeat;
	background-position: 64px 0px;
	margin-left: -64px;
	margin-bottom:6px;

}
#header .reveal {
	margin-top: -192px;
	margin-left: 845px;
	position: absolute;
}
#header .matt a, #header .matt a:visited, #header .matt a:hover {float: left; position: absolute; display: block; height: 295px; width: 434px; margin-top: 0px; margin-left: 0px; padding:0px; margin-top: -55px; background: url(../images/background/thefix.png) no-repeat 0px 0px; text-indent: -99999px;}


/*main menu -------------------------------------------------------------------------------------*/

#header .lhnav {
	display: block;
	width: 965px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/nav/lhnav1.gif);
	background-repeat: repeat-x;
	height:48px;
}
/* #header .shadow {display: block; height: 48px; width: 100%; float: left; background-image: url(../images/nav/lhnav_shadow.gif);background-repeat: no-repeat;background-position: 0 0;} */

#header .shadow{display: block; height: 48px; width: 100%; float: left; background-color: rgb(213,26,44);  }

#header h1.menu {display: block; height: 48px; padding-left: 100px; margin: 0px; font-size: 12px; font-weight: normal;}

#header h1.menu ul {height: 48px; list-style-type: none; margin: 0;}
#header h1.menu li{float:left; text-decoration: none;}
#header h1.menu li a, #header h1.menu li a:visited{ color: #ffffff;height:48px; display: block; padding: 15px 15px 0px 15px;}
#header h1.menu li a:hover {/* background: url(../images/nav/lhnav2.gif); height: 48px; background-repeat: repeat-x; */background-color: #b70b25; padding: 15px 15px 0px 15px; color: #ffffff;}


#header h1.menu li.selected a{background-color: #b70b25;}
#header h1.menu li.selected ul li.selected a{background-color: #333;}

#header h1.menu ul ul { position:absolute; z-index:9999; display:none; margin-top:-25px;}
/*main menu -------------------------------------------------------------------------------------
#header h1.menu ul li:hover ul { position:absolute; display:block; padding:10px 0 0 0; width:125px; background-image:none; height:40px; border-bottom:1px solid #FFF;}

#header h1.menu ul li ul li{ 
	    float:left;
		width:160px;
		text-align:center;
		height:40px;
		text-decoration:none;
		background-color:#333;
		border-bottom:1px solid #FFF;}
		
#header h1.menu ul li ul li a, #header h1.menu ul li ul li a:visited { color: #fff; height:40px;
		border-bottom:1px solid #FFF;
		}

#header h1.menu ul li ul li a:hover {color: #900;
		text-decoration:none;
		background-color:#333;
		height:40px;
		border-bottom:1px solid #FFF;
		background-image:none;
		}
		
		*/
#header h1.menu ul li:hover ul { position:absolute; display:block; padding:10px 0 0 0; width:125px; background-image:none;}

#header h1.menu ul li ul li{ 
	   text-align:center;
		width:160px;
		float:left;
}
		
#header h1.menu ul li ul li a, #header h1.menu ul li ul li a:visited { color: #fff;
text-align:center;

		height:40px;
		text-decoration:none;
		background-color:#b70b25;
		background-image:none;
		border-bottom:1px solid #d51a2c;
		
		}

#header h1.menu ul li ul li a:hover {color: #ffffff; text-align:center;
		height:40px;
	
		text-decoration:none;
		background-color:#333;
		background-image:none;
		border-bottom:1px solid #FFF; 
		
		
		}
		
	
#header .rhnav {display: block; height: 48px; width: 100%; margin: 0px; padding: 0px; background-image: url(../images/nav/rhnav1.gif); background-repeat: repeat-x;}

#header h2.menu {display: block; height: 48px; width: 240px; margin: 0px; padding: 0px 0px 0px 15px; font-size: 12px; font-weight: normal;}
#header h2.menu li {list-style-type: none; display: inline;}
#header h2.menu li a, #header h2.menu li a:visited #header h1.menu {display: block; height: 48px; width: 715px; margin: 0px; padding: 0px 15px 0px 0px; font-size: 12px; font-weight: normal;}
#header h2.menu li a:hover {background: url(../images/nav/rhnav2.gif); background-repeat: repeat-x; color: #ffffff;}

/*body -------------------------------------------------------------------------------------*/

.red {color: #d71725;}
.red2 {color: #8a0000;}
.white {color: #ffffff;}
.grey2 {color: #aaaaaa;}
.bold3 {font-size: 20px; color: #ffffff; letter-spacing: 1px;}
.cntr {display: block; width: 100%; text-align: center;}
.red-header{ padding: 10px 10px; text-transform: uppercase;	background-image: url(../images/red_bkg.gif); background-repeat:repeat; color: white; font-size: 13px; font-weight: bold; line-height: 18px; w}
.subheader {color: #ffffff; font-weight: bold; text-transform: uppercase;}
.subcopy {color: #8a0000; font-size: 12px; font-weight: lighter;}
.asterisk {display: block; width: 8px; height: 8px; background: url(../images/bullets/asterisk.gif) no-repeat 0px 0px;}
.copyright {
	height: 21px;
	font-size: 9px;
	font-weight: normal;
	color: #352915 !important;
	width: 730px;
	padding-left:20px;
}
.copyright a{color:#352915; }
.copyright a:hover{text-decoration: underline }
.imglink a {filter:alpha(opacity=60);  opacity:0.6; }
.imglink a:hover { filter:alpha(opacity=100); opacity:1.0; }
.copylink {border-bottom: 1px solid #8a0000;}
.quote {
	line-height: 1.4;
	text-transform: uppercase;
	text-align: center;
	margin: 25px 0;
	font-family: 'Bitter', serif;
	color: #564730;
    display: block;
    float: left;
    font-size: 14px;
/*     font-weight: 300; */
    line-height: 18px;
    margin-top: 0;
/*     text-transform: uppercase; */
    width: 100%}
.quote em{text-transform: none;}
.quote_by {float: right; display: block; margin: 5px 20px 0px 0px; padding: 2px 5px 3px 5px; font-size: 9px; font-weight: normal; background: #292929;}

.more a, .more a:visited {display: block; clear: both; margin-top: 3px; padding: 6px 5px 5px 6px; text-transform: uppercase; color: #999999; font-size: 9px; font-weight: bold; text-decoration: none; background: #303030 url(../images/bullets/arrow1.gif) no-repeat; background-position: right;}
.more a:hover { color: #ffffff; background: #424242 url(../images/bullets/arrow1.gif) no-repeat; background-position: right;}

.more2 a, .more2 a:visited {display: block; float: left; text-align: left; clear: both; margin: 8px 0px 10px 0px; padding: 6px 23px 5px 6px; text-transform: uppercase; color: #999999; font-size: 10px; font-weight: bold; text-decoration: none; background: #303030 url(../images/bullets/arrow1.gif) no-repeat; background-position: right;}
.more2 a:hover { color: #ffffff; background: #424242 url(../images/bullets/arrow1.gif) no-repeat; background-position: right;}

.morebo a, .morebo a:visited {display: block; float: right; text-align: left; width: 100px; margin-top: -30px; padding: 2px 5px 2px 6px; text-transform: uppercase; color: #999999; font-size: 9px; font-weight: bold; text-decoration: none; background: #303030 url(../images/bullets/arrow1.gif) no-repeat; background-position: right;}
.morebo a:hover { color: #ffffff; background: #424242 url(../images/bullets/arrow1.gif) no-repeat; background-position: right;}

#homeBoxes h1 {
	font-size: 18px !important;
	color: #d51a2c;
/*     text-align: left !important; */
/*
	margin-bottom: 0 !important;
	margin-top: 3px;
*/
}

#homeBoxes {

}

#boxMiddle {
	background-color: #352915;
	color: white;
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
	padding-bottom: 10px;
	width: 629px;
	padding: 10px;

	
}
#left_column #boxMiddle h1{color: #ffffff;}
#left_column #boxMiddle h1,
#left_column #boxMiddle p{text-align: center}


#boxMiddle .rightCol {
	float: right;
    margin-right: 20px;
    margin-top: 20px;
}

/*
#boxOne .title, #boxTwo .title, #boxThree .title, #boxFour .title, #boxMiddle .title {
	background-color: #D71725;
    overflow: auto;	
}
*/

#boxOne .leftCol, #boxTwo .leftCol, #boxThree .leftCol, #boxFour .leftCol {
	float: left;
    line-height: 21px;
    margin-left: 10px;
    margin-top: 25px;
    text-shadow: 0 0 4px black;
}

#boxOne .rightCol, #boxTwo .rightCol, #boxThree .rightCol, #boxFour .rightCol {
	float: right;
    margin-right: 19px;
    margin-top: 42px;
}

#boxOne .content, #boxTwo .content, #boxThree .content, #boxFour .content, #boxMiddle .content {
	float: left;
    margin-top: 13px;
    padding: 0 10px;
}
#left_column  #boxOne h1,
#left_column  #boxOne h3,
#left_column  #boxOne p,
#left_column  #boxTwo h1,
#left_column  #boxTwo h3,
#left_column  #boxTwo p, 
#left_column  #boxThree h1,
#left_column  #boxThree h3,
#left_column  #boxThree p, 
#left_column  #boxFour h1,
#left_column  #boxFour h3,
#left_column  #boxFour p, 
#left_column  #boxMiddle{text-align: center !important;}


#boxOne, #boxTwo, #boxThree, #boxFour {
	position: relative;
	background-color: #ffffff;
	padding: 10px;
	text-align: center;
/* 	color: white; */
    float: left;
    height: 220px;
    margin-bottom: 15px;
    margin-right: 15px;
    width: 291px;
/* 	border: 3px solid white; */
}

#boxMiddle {
position: relative;
height: 120px;
}

#boxMiddle .btn{
	left: 269px;
	}


#boxOne:hover, #boxTwo:hover, #boxThree:hover, #boxFour:hover, #boxMiddle:hover {
	background-position: bottom;
	cursor: pointer;
}

#letterFromMatt {
    background-image: url("/images/template/scrapBG.jpg");
    background-position: left top;
    color: #242327;
    font-style: italic;
    padding: 30px;
    width: 591px;
}

#testimonial {
	font-family: 'Bitter', serif;
/* 	font-style: italic */
	
    background-color: #352915;
/*     border: 3px solid white; */
    color: white;
    margin-top: 22px;
    padding: 10px;
}

/*left hand column --------------------------------------------------------------------------------------------*/
#left_column {float: left; width: 730px; }
#shop {float: left; width: 730px; }
#left_column .frame, #shop .frame {width: 730px; margin: 0; padding:6px 27px 6px 27px; background: #d9cba8; }
#left_column a {}
#left_column p {margin-bottom: 9px; line-height: 1.5;}

#left_column p,
#left_column ul,
#left_column li{font-size: 14px;}


#left_column .panel, #shop .panel {width: 664px; margin: 0 0 6px 0; padding: 13px 33px 33px 33px; background: #f4eee1; }

body.home #left_column .header h1{text-align: center}

#left_column .header h1{
	font-family: 'Bitter', serif;
/* 	font-size: xx-large; */
/* 	line-height: .9em; */
	font-weight: normal;
	color: #d51a2c;
/*
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
*/
/* 	background-image: url(../images/red_bkg.gif); */
/* 	background-repeat: repeat; */
/* 	float: left; */
/* 	min-width: 30px; */
	margin-bottom:8px;
}

#left_column h3{
			font-family: 'Bitter', serif;
font-weight: bold;
	color: #352915;
	font-size: 18px;
	}

body.home #left_column h3.sub-header{
	display: block;
	width: 100%;
		font-size: 16px;
}

#left_column .sub-header{
	font-family: 'Bitter', serif;
/*
	font-size: x-large;
	line-height: 0.9em;
*/
	font-weight: bold;
	color: #352915;
	font-size: 16px;
/* 	background-color: #666; */
	float: left;
/* 	min-width: 30px; */
	margin-bottom:28px;
	text-align:center;
/*
	padding: 5px;
	margin-top: -30px;
	margin-left: 60px;
	text-transform: capitalize;
*/
	}
	 #right_column h1{
		 font-family: 'Bitter', serif;
/*
	font-size: xx-large;
	line-height: .9em;
*/
	font-weight: normal;
	color: #d51a2c;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
/*
	background-image: url(../images/red_bkg.gif);
	background-repeat: repeat;
*/
	text-align: left;
	float: left;
/* 	min-width: 30px; */
	margin-bottom:28px;
	}
	#left_column h1,
	#left_column h3,
	#left_column h4{font-family: 'Bitter', serif;}
	#left_column h3{padding-bottom: 10px;color: #352915}
	#left_column h4{color: #d51a2c;font-size: 18px;}
	#left_column p.lead{padding-bottom: 10px;color: #352915;font-weight: bold;font-size: 16px;}
	
	
	#left_column table strong em{color: #d51a2c;font-size: 18px;font-style: normal;}
body.home #left_column p.lead{padding-bottom: 10px;color: #352915;font-weight: normal;}
	
	
	
	#left_column  #boxOne p,
#left_column  #boxTwo p,
#left_column  #boxThree p,
#left_column  #boxFour p,
#left_column  #boxMiddle p{font-size: 13px;}

	
#left_column h1, #shop h1 {
	
	font-size: 37px;
	margin-bottom: 10px;
/*
	font-size: xx-large;
	line-height: .9em;
*/
	font-weight: bold;
/*
	color: #FFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
*/
/*
	background-image: url(../images/red_bkg.gif);
	background-repeat: repeat;
	float: left;
*/
/*
	min-width: 30px;
	margin-bottom:28px;
	text-align: right;
*//* margin: 20px 0 15px 0; padding: 0; text-transform: uppercase; color: #d90000; font-size: 13px; font-weight: bold; line-height: 18px; clear:both;*/}
#left_column h1.top {margin-top: 0;}
#left_column h2, #shop h2 { margin: 20px 0 15px 0; padding: 0; text-transform: uppercase; color: #d90000; font-size: 13px; font-weight: bold; line-height: 18px; clear:both;/*display: block; width: 100%; margin: 0 0 15px 0; padding: 0; text-transform: uppercase; color: #ffffff; font-size: 15px; font-weight: bold; line-height: 18px;*/}
#left_column h2.top {margin-top: 0;}
#left_column .copy {display: block; clear: both; width: 664px; margin: 0; padding: 0;}

#left_column .2p_copy {float: left; display: block; width: 300px; margin: 0 15px 6px 0; padding: 0;}
#left_column .ind_copy {display: block; width: 474px; margin: 0 0 6px 190px; padding: 0;}

#left_column .breakout {display: block; width: 100%; margin: 8px 0 12px 0; padding: 13px 0px 10px 0px; text-align: center; border-top: solid #3b3b3b 1px; border-bottom: solid #3b3b3b 1px; color: #8a0000; font-size: 14px; font-weight: 300; line-height: 18px;}

#left_column ul {list-style-type: none; margin-bottom: 9px;}
#left_column li {background: url(../images/bullets/arrow1.gif) no-repeat 0px 9px; display: block; margin-left: 15px; padding: 4px 0px 0px 12px;}
#left_column li.point {background: url(../images/bullets/arrow1.gif) no-repeat 0px 11px; display: block; margin-left: 15px; padding: 4px 0px 0px 12px; color: #ffffff; font-size: 13px; font-weight: bold; line-height: 18px;}
#left_column li.point2 {margin-left: 35px;}

#left_column .imagebar {display: block; clear: both; height: 118px; margin: 25px 0px 9px 0px; padding: 0;}
#left_column .lhimage {float: left; clear: both; padding: 0px 20px 0px 0px;}
#left_column .lhimage {float: left; clear: both; padding: 0px 20px 0px 0px;}
#left_column .rhimage {float: right; clear: both; padding: 9px 0px 9px 9px;}

.lh_spacer {display: block; padding: 0 0 120px 0; margin: 0;}

/*right hand column --------------------------------------------------------------------------------------------*/

#right_column {float: right; width: 255px; }
#right_column .frame {display: block; width: 249px; margin: 0px; padding:6px 21px 27px 6px; background: #d9cba8;}
#right_column .panel {display: block; clear: both; width: 255px; margin: 0px; padding: 0px 0px 70px 0px; background: #f4eee1;}
#right_column .advert {display: block; clear: both; width: 230px; padding: 25px 0px 25px 14px;}
#right_column .advert2 {display: block; clear: both; width: 230px; padding: 25px 0px 25px 14px;}
#right_column .advert2 a:hover {filter:alpha(opacity=60);  opacity:0.6; }
#right_column .advert2 a, #right_column .advert2 a:visited { filter:alpha(opacity=100); opacity:1.0; }
#right_column .copy {display: block; clear: both; width: 214px; padding: 10px 27px 0px 0px; background: #000000;}

.seal {float: right; display: block; width: 148px; height: 155px; margin-top: -85px; padding: 0 35px 0 0; background: url(../images/background/seal.gif) no-repeat 0px 0px;}

/*training --------------------------------------------------------------------------------------------*/

/*twocups --------------------------------------------------------------------------------------------*/

/*rates --------------------------------------------------------------------------------------------*/

f2 {font-size: 9px;}

/*purchases --------------------------------------------------------------------------------------------*/

.price {display: block; margin-top: 5px; color: #aaaaaa; font-size: 12px; font-weight: normal; line-height: 13px;}

/*contact --------------------------------------------------------------------------------------------*/

#left_column .infopack {float: right; display: block; width: 300px; margin: 110px 68px 0 0; padding: 0; display: inline;}

.gmd {margin-left: 20px; font-size: 9px; font-weight: normal; color: #505050;}
.gmd a, .gmd a:visited {text-decoration: underline; font-weight: normal; color: #505050;}
.gmd a:hover {color: #7a9068;}

/*error page--------------------------------------------------------------------------------------------*/
.erro404 {margin: 100px auto; width: 350px;}
.erro404 h5 {font-size: 40px; letter-spacing: -2px;background-color: #fff; padding: 5px;margin: 10px 0px 10px 0px;}
.erro404 h1 {font-style: normal;}
.erro404 a {font-size: 12px;}
.erro404 a:visited {text-decoration: none;}


/* tooltip ------------------------------------------------------------------------------------*/
a.tt {position:relative; z-index:24;text-decoration:none;}
a.tt span{ display: none; }
a.tt:hover{ z-index:25;}
a.tt:hover span.tooltip{ text-indent: 0px; display:block; position:absolute; top: -36px; left:-53px; padding: 0px 0 0 0; width:170px; color:#858585; }
a.tt:hover span.tt_bottom { display: block; padding: 5px; background: url(//../www/Development/Examples/06Jun09/globo-com_files../images/bubble.gif) no-repeat top; }
a.tt:hover span.tt_middle {display: block; padding: 5px; background: #fff; text-align: center; }
.clear {
	clear:both;
	display:block;}
	
hr{margin-top:15px;height: 1px;margin-bottom: 15px;}
	
h3 .answer{
	font-weight: normal;
	font-family: "Open Sans",sans-serif;
/*
	font-size: 12px;
	height: auto;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color: #838383;
	text-transform:lowercase;
*/
}
.booking {
	width: 80%;
}


#left_column ul.awards{
	width: 100%;
	float: left;
	
}
#left_column ul.awards li{
	font-family: 'Bitter', serif;
	text-transform: uppercase;
	font-size: 16px;
	background: none;
	border-bottom:1px solid #000000;
	border-top: 1px solid #000000;
	padding: 15px 0;
	margin: 15px 0;
	text-align: center;
	color: #d51a2c
}

